#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 servant-client
version:              0.20
visibility:           public
id:                   servant-client-0.20-ANeZTzgUxwH9gRYRpGDNay
key:                  servant-client-0.20-ANeZTzgUxwH9gRYRpGDNay
license:              BSD-3-Clause
copyright:
    2014-2016 Zalora South East Asia Pte Ltd, 2016-2019 Servant Contributors

maintainer:           haskell-servant-maintainers@googlegroups.com
author:               Servant Contributors
homepage:             http://docs.servant.dev/
synopsis:             Automatic derivation of querying functions for servant
description:
    This library lets you derive automatically Haskell functions that
    let you query each endpoint of a <http://hackage.haskell.org/package/servant servant> webservice.

    See <http://docs.servant.dev/en/stable/tutorial/Client.html the client section of the tutorial>.

    <https://github.com/haskell-servant/servant/blob/master/servant-client/CHANGELOG.md CHANGELOG>

category:             Servant, Web
abi:                  94d98e185bd8d1c1b3e4554542b1c9fa
exposed:              True
exposed-modules:
    Servant.Client Servant.Client.Internal.HttpClient
    Servant.Client.Internal.HttpClient.Streaming
    Servant.Client.Streaming

import-dirs:          /usr/lib/ghc-9.2.8/site-local/servant-client-0.20
library-dirs:         /usr/lib/ghc-9.2.8/site-local/servant-client-0.20
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-servant-client
hs-libraries:         HSservant-client-0.20-ANeZTzgUxwH9gRYRpGDNay
depends:
    base-4.16.4.0 base-compat-0.12.2-5hQPtIjgG5LKnb20qwjRWd
    bytestring-0.11.4.0 containers-0.6.5.1 deepseq-1.4.6.1
    exceptions-0.10.4 http-client-0.7.15-DQnyZx9lzoSgMdf26TxD3
    http-media-0.8.1.1-1kofqcAVCBTLlHYgbS790N
    http-types-0.12.4-B3znMwHTe3dL304Bd3IJgZ
    kan-extensions-5.2.5-7i0Q7jbiu0L76kW0NB1lQp
    monad-control-1.0.3.1-3jkrHBLrPTk3GVH33R4YSx mtl-2.2.2
    semigroupoids-5.3.7-9fcg6MaQJ0fQJ8sm8LFam
    servant-0.20.1-GLej8ldIOOu81Qu62QAP65
    servant-client-core-0.20-HaYOWP3vx4FCl7MBpWbcbp stm-2.5.0.2
    text-1.2.5.0 time-1.11.1.1 transformers-0.5.6.2
    transformers-base-0.4.6-K4FFVfATjJJFq6PHdtpZIK
    transformers-compat-0.7.2-9ApmiRwA3hS7UuQpOomcS

haddock-interfaces:
    /usr/share/doc/haskell-servant-client/html/servant-client.haddock

haddock-html:         /usr/share/doc/haskell-servant-client/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

